3 Replies Latest reply on Oct 2, 2008 1:29 PM by Pete Muir

    Seam 2.1 targeted for JBAS 4.23 and 5.0?

    Hung Tang Apprentice

      With the imminent release of JBoss AS 5.0 GA, what are Seam plans for targeted platforms?  Will Seam 2.1 target JBoss 5.0 and also maintain backward compatibility to 4.2.x releases?